.content-type {
    color: #69747a;
    font: 600 rem(11px) Saira, sans-serif;
    letter-spacing: rem(1.21px);
    padding-right: 1rem;
    text-transform: uppercase
}

.drawer-container {
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: rgba(0, 0, 0, .5);
    bottom: 0;
    min-height: -webkit-fill-available;
    min-height: -moz-available;
    min-height: available;
    min-height: stretch;
    position: fixed;
    right: 0;
    top: 0;
    width: 100vw;
    z-index: 111
}

.drawer-container.open {
    visibility: visible
}

.overlay {
    align-items: center;
    display: flex;
    height: 100%;
    justify-content: center;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
    z-index: 11
}

@media (max-width: 768px) {
    .overlay {
        width: 15%
    }
}

@media (max-width: 640px) {
    .overlay {
        width: 0
    }
}

.drawer {
    background: #fff;
    height: 100%;
    overflow: auto;
    position: absolute;
    right: -200%;
    top: 0;
    width: 100%;
    z-index: 11
}

@media (min-width: 768px) {
    .drawer {
        min-width: 768px;
        width: 80%
    }
}

@media (min-width: 1024px) {
    .drawer {
        min-width: 900px;
        width: 60%
    }
}

@media (min-width: 1280px) {
    .drawer {
        width: 50%
    }
}

.drawer .close-button {
    z-index: 999
}

.drawer .drawer-item {
    padding: 112px 2rem 2rem
}

@media (min-width: 640px) {
    .drawer .drawer-item {
        padding: 112px 98px 2rem 63px
    }
}

.fade-in {
    -webkit-animation: fadeIn .5s ease;
    animation: fadeIn .5s ease;
    visibility: visible
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

.fade-out {
    -webkit-animation: fadeOut .5s ease;
    animation: fadeOut .5s ease
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1
    }
    to {
        opacity: 0
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1
    }
    to {
        opacity: 0
    }
}

.slide-in {
    -webkit-animation: slide-in .5s forwards;
    animation: slide-in .5s forwards
}

.slide-out {
    -webkit-animation: slide-out .5s forwards;
    animation: slide-out .5s forwards
}

@-webkit-keyframes slide-in {
    0% {
        right: -200%
    }
    to {
        right: 0
    }
}

@keyframes slide-in {
    0% {
        right: -200%
    }
    to {
        right: 0
    }
}

@-webkit-keyframes slide-out {
    0% {
        right: 0
    }
    to {
        right: -200%
    }
}

@keyframes slide-out {
    0% {
        right: 0
    }
    to {
        right: -200%
    }
}

.drawer .image-container {
    padding-top: 75%;
    position: relative;
    width: 100%
}

.drawer .image-container .image-container-inner {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.drawer .image-container .copy-container {
    position: absolute;
    top: 100%;
    width: 100%
}

.drawer .image-container .vueperslides.vueperslides--ready, .drawer .image-container .vueperslides.vueperslides--ready .vueperslides__inner {
    height: 100%
}

.drawer .image-container .vueperslides.vueperslides--ready .vueperslides__inner .vueperslides__parallax-wrapper {
    height: 100%;
    padding-bottom: 3rem !important
}

.drawer .image-container .vueperslides.vueperslides--ready .vueperslides__inner .vueperslides__parallax-wrapper .vueperslides__track .vueperslide {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    height: auto;
    width: 100%
}

.drawer .image-container .vueperslides.vueperslides--ready .vueperslides__inner .vueperslides__bullets {
    bottom: 0;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    padding-right: 0;
    transform: none
}

.drawer .image-container .vueperslides.vueperslides--ready .vueperslides__inner .vueperslides__bullets .vueperslides__bullet {
    margin: 1.1rem .6em
}

.drawer .image-container .vueperslides__arrows {
    display: none
}

.drawer .buttons {
    flex-wrap: wrap
}

.drawer .buttons li {
    flex-basis: 100%;
    flex-grow: 1;
    margin-bottom: 1rem;
    margin-right: 0
}

@media only screen and (min-width: 768px) {
    .drawer .buttons li {
        flex-basis: auto;
        margin-bottom: 0;
        margin-right: 15px
    }

    .drawer .buttons li li:last-of-type {
        margin-right: 0
    }
}